[Login]
SystemTitle = 	交银贵金属●代理交易客户端
LoginTitle	=	系统登录
LoginType	=	登录方式
UserName	=	用 户 名
LoginPwd	=	登录密码
Identifycode	=	验 证 码  
ClickRefresh	=	点击刷新
Sign	=	启用证书
Proxy	=	通讯设置
Login	=	登录
Exit	=	退出 
offLogin	=	离线登录
Chinese	=	中文
English	=	英文
LoginFailTitle	=	登录失败!
PwdTips	= 初始密码为证件号码后6位，不足6位后补0，首次登陆请修改您的密码

[About]
ver	= 版本
CopyRight	= Copyright(R) 2010 FlashTrader
HomePageText	= 交通银行
HomePageURL	= www.bankcomm.com
Notice	= 服务电话：95559

[System]

[Menu]
System	=	系统
LockScreen	=	锁屏
MdfTradePsw	=	登录密码修改
MdfFundPsw	=	资金密码修改
QueryUserInfo	=	客户信息查看
LogOut	=	注销
Exit	=	退出
Operation	=	操作
PreLiqClearing	=	平仓试算
DDQt	=	交收行情
InstState	=	交易状态
ContractDetails	=	合约代码详情
FundTransfer	=	出入金
TakeDelivery	=	提货
TradePreOrder	=	交易预埋单
DDPreOrder	=	交收和中立仓预埋单
DataInquery	=	数据查询
CustomInfo	=	即时资金库存及持仓
QryDayBalSheet	=	日结单查询
QryMonBalSheet	=	月结单查询
ForcedLiqInquiry	=	强平单查询
Announcement	=	会员公告查询
QryPriceWarning	=	预警查询
PriceWarningSetting	=	预警设置
RiskManager	=	风险控制
TodData	=	当日数据查询
TodOrders	=	委托申报查询
TodDeals	=	成交查询
SerPreOrder	=	服务器预埋单查询
TodPosiDetails	=	延期持仓明细查询
TodFundTransfer	=	保证金转账明细查询
HisDataInquery	=	历史数据查询
HisOrders	=	历史委托申报查询
HisDeals	=	历史成交查询
HisPosi	=	历史延期持仓查询
HisStore	=	历史库存查询
HisFundTransfer	=	历史资金变动流水查询
HisFund	=	历史资金查询
HisFareDetails	=	费用明细信息查询
Setting	=	设置
ClearCacheData	=	清除缓存数据
UserSetting	=	系统设置
BriefCusInfo	=	显示资金信息
Helps	=	帮助
Instructions	=	使用说明
Test	=	测试
ViewMoreMatch	=	查看同一报单下的所有成交单
Query	=	查询
	
ImpawnLend	=	质押租借
ImpawnApplication	=	质押申请
LendApplication	=	租借申请
ImpawnCancelApplication	=	质押注销申请
LendReturnApplication	=	租借还金申请
LendTakeApplication	=	租借提货申请
	
ETF	=	ETF
ETFTrade	=	ETF交易
ETFBinding	=	ETF绑定
ETFBindingRecordQuery	=	ETF客户绑定记录查询
ETFOrderQuery	=	ETF当日委托查询
ETFMatchQuery	=	ETF当日成交查询
ETFHistoryOrderQuery	=	ETF历史委托查询
ETFHistoryMatchQuery	=	ETF历史成交查询
ETFInventoryQuery	=	ETF历史库存查询

Offset	=	 充抵交易
OffsetQuery	=	 充抵物参数查询
OffsetCancel	=	 已生效充抵流水查询
OffsetMargin	=	 历史申请流水查询
OffsetApplyFlow	=	 申请流水查询
OffsetHisApplyFlow	=	 历史充抵流水查询
OffsetHisEffectApply	=	 有效充抵申请查询

Fp	=	 集中定价
FpTrade	=	 定价交易
FpReferencePriceInput	=	 参考价录入
FpCustEntrFlow	=	 当日申报流水查询
FpCustMatchFlow	=	 当日成交流水查询
FpCustDelivery	=	 交割单查询
FpCustHisEntrFlow	=	 历史申报流水查询
FpCustHisMatchFlow	=	 历史成交流水查询
FpCustHisRefPrice	=	 历史参考价报入查询
FpCustPrice	=	 当日基准价查询
FpCustHisPrice	=	 历史基准价查询
FpCustRefPrice	=	 当日参考价报入查询
FpCustBreach	=	 违约单查询
FpCustPreDelivery	=	 预交割单查询
FpCustRound	=	 定价轮次行情查询

Forex	=	 充抵管理
ForexPledge	=	 充抵品质押申请
ForexPledgeCancel	=	 充抵品质押注销申请
ForexPledgeFlow	=	 充抵申请流水查询

Foreign	=	 结售汇
ForeignTrade	=	 本外币结售汇
ForeignHisFlow	=	 历史结售汇查询

Notice seq	=	公告序号
Notice Title	=	公告标题
Notice content	=	公告内容
Notice detail	=	公告详情
Notice Time	=	发布时间
No Read Notice	=	未读公告
About	= 关于


[Tips] 
UserNameIsNull	=	用户名不能为空！
acct_no_null	=	客户号不能为空！
customer_code_null = 请输入申请客户代码
PwdIsNull	=	密码不能为空！
VerCodeError	=	验证码错误，请重新输入！
handle_success = 处理成功！
Login	=	登录
Tips	=	提示
SelNull	=	当前没有选中项!
TimeError	=	开始时间不能大于结束时间
DeleteAsk	=	确认清除选中数据？
ClearCachedSucceed	=	成功清除缓存数据
NoCommitDayReport	=	您有%d天的日结单未确认
TipsLast	=	上一条
TipsNext	=	下一条
NoRecord	=	查询结果为空
currency_null	=	币种不能为空！
exch_bal_null	=	发生金额不能为空！
negetive	=	发生金额必须大于0！

[Custom]
SetColumn	=	设置显示列
SetSelfContract	=	设置自选合约
OrderType	=	指令类型

add	=	新增
delete	=	删除
modify	=	修改
ok	=	确定
cancel	=	取消
close	=	关闭
query	=	查询
refresh	=	刷新

[MonthCalendar]
January	=	一月 
February	=	二月 
March	=	三月
April	=	四月 
May	=	五月
June	=	六月
July	=	七月
August	=	八月
September	=	九月
October	=	十月
November	=	十一月
December	=	十二月

[Query]
Date	=	查询日期


TradeType	=	交易类型
Open/Close	=	开平标志

Deposit/Withdraw	=	存取方向

FeeCode	=	费用代码
SubFeeCode	=	子费用代码

DeliveryContract	=	交割品种

[CacheDataMgrDlg]
box	=	缓存信息
city	=	城市代码
store	=	仓库信息
code	=	码表
inst	=	合约信息
variaty	=	交割品种信息
branch	=	合作行信息
BtnClear	=	清除选中数据
SelectAll	=	全部选中

[RiskManagerDlg]
GroupTips	=	通过下单板下单，限制及提示
MaxLimit	=	单笔最大下单量限制
Hand	=	手
OffsetNewPrice	=	委托价不偏离最新价
Price	=	个价位
GroupClear	=	清空下单板
IfClear	=	下单后是否清空下单板
NoClear	=	不清空
AllClear	=	全部清空
ClearPriceHand	=	清空价格和手数
ClearHand	=	只清空手数
ReStart	=	重启交易端
IsReStart	=	是否重启交易端？

[OptionTipsAndFeedBackDlg]
OrderFeedback	=	下单反馈
OrderSucceed	=	下单成功
OrderFail	=	下单失败
DealSucceed	=	挂单成交
CancelFeedback	=	撤单反馈
CancelSucceed	=	撤单成功
CancelFail	=	撤单失败
System	=	系统
OpenCloseRest	=	开盘收盘及小结休息 
BeforeDeal	=	有持仓的合约交易结束前
Second	=	秒
AutoTips	=	自动弹出交易风险通知
PopUpTips	=	弹出提示框
SoundTips	=	声音提示
NoSound	=	不发声
ComputerSound	=	电脑喇叭声音
SelectSound	=	选择音频文件

[RightMenu]
ShowOnUI	=	在主界面显示


[UserInfo]
TradeCode	=	交易编码
BankNO	=	银行帐号
Customer	=	客户名称
AccountState	=	账户状态
Agent	=	所属代理机构

 


[Color]
clrText	=	文字颜色
clrbk	=	背景色
clrTitleBarBk	=	标题栏背景色 
clrMenuSelBk	=	选中菜单项背景色
clrMenuSelText	=	选中菜单项文字色
clrAlarm	=	价格报警颜色
clrSplitter	=	分隔条颜色
clrFlash	=	报单成交闪烁颜色
clrActive	=	活跃单tab标签颜色
clrTabSel	=	选中标签颜色
clrTabUnSel	=	未选中标签颜色
clrTabText	=	标签文本颜色
clrTabSelBorder	=	选中标签边框颜色
clrTabUnSelBorder	=	未选中标签边框颜色
clrPriceBtnSelBk	=	跟盘价按钮选中的背景色
clrPriceBtnUnSelBk	=	跟盘价按钮未选中的背景色
PriceBtnHighlight	=	跟盘价按钮高亮时的背景色
PriceBtnSelText	=	跟盘价按钮选中的文本色
PriceBtnUnSelText	=	跟盘价按钮未选中的文本色
PriceBtnText	=	跟盘价按钮文本色 
PriceBtnHighlightText	=	跟盘价按钮高亮时的文本色
PriceBtnBorder	=	跟盘价按钮边框色
PriceBtnBk	=	跟盘价按钮背景色
clrTreeTextBk	=	树型选中项背景色
BtnStartBk	=	按钮渐变起始背景色
BtnStopBk	=	按钮渐变结束背景色
BtnBorder	=	按钮边框色
BtnSelBorder	=	按钮选中边框色
BtnText	=	按钮字体颜色
BlockBk	=	报价块背景色
BlockBorder	=	报价块边框色
BlockPriceNormal	=	报价块行情普通背景色
BlockPriceActive	=	报价块行情刷新背景色
BlockPriceNormalBottom	=	报价块行情普通底部颜色
BlockPriceActiveBottom	=	报价块行情刷新底部颜色
DepthBlockNormalBorder	=	五档行情普通边框色
DepthBlockHighLightBorder	=	五档行情高亮边框色
RiskDegree1	=	风险度[0]
RiskDegree2	=	风险度(0,80]
RiskDegree3	=	风险度(80,100)
RiskDegree4	=	风险度[100]
CustomInfoBK	=	客户信息栏背景色
CustomInfoText	=	客户信息栏文字颜色
clrTitleBarText	=	标题栏字体色
StatusBarBk	=	状态栏背景色

#报价表颜色元素
clrPriceText	=	报价表文字颜色
clrPricebk	=	报价表底色
clrPriceEven	=	报价表奇数行背景颜色
clrPriceOdd	=	报价表偶数行背景颜色
clrPriceSelected	=	报价表选中行颜色
clrPriceBorder	=	报价表边框颜色
clrPriceSpliter	=	报价表列表分割线颜色
clrPriceBull	=	上涨
clrPriceBearish	=	下跌
#其他列表颜色
clrListText	=	其他列表文字颜色
clrListbk	=	其他列表底色
clrListEven	=	其他列表奇数行背景颜色
clrListOdd	=	其他列表偶数行背景颜色
clrListSelected	=	其他列表选中行颜色
clrListBorder	=	其他列表边框颜色
clrListSpliter	=	其他列表分割线颜色

#其它
DateCtrlTitleBk	=	日期控件头背景色
ReportSettleBk	=	日月结单背景色



curscheme	=	当前主题
light	=	浅色
normal	=	一般
deep	=	深色


[Font]
System	=	系统字体
SysTitle	=	系统标题
MenuFont	=	菜单
BigFont	=	上下滚动数值控件
TradeLimit	=	下单面板涨跌停板字体
ProCode	=	合约代码控件字体
CustomInfoTitle	=	客户信息标题
CustomInfoContent	=	客户信息内容
TabTitle	=	标签字体
SelTabTitle	=	选中标签字体
BlockFront	=	报价块行情前部
BlockLast	=	报价块行情后部
BlockNewPrice	=	报价块最新价字体 
BlockDiffer	=	报价块涨跌字体
BlockVolume	=	报价块买卖量字体
BlockNormal	=	报价块普通字体
PriceTable	=	报价表
OtherTable	=	其他列表
StatusBar	=	状态栏
BlockDepQtPrice	=	报价块深度价格字体
BlockDepQtVolume	=	报价块深度委量字体
MultQtDiff	=	多档行情涨跌字体
MultQtPriceVolume	=	多档行情价格委量字体
MultQtProcode	=	多档行情合约名称字体
OwnerDrawFund	=	自适应模式资金字体
EditFund	=	资金编辑框字体
fontBold	=	粗体
fontItalic	=	斜体
fontNormal	=	常规

[TableFC]
offerFontColorSetting	=	报价表字号颜色设置
otherFontColorSetting	=	其它列表字号颜色设置
text	=	文字
background	=	底色
oddBackground	=	奇行底色
evenBackground	=	偶行底色
up	=	上涨色
down	=	下跌色
selected	=	选中行颜色
splitter	=	列表分割线
 

[Style]
curscheme	=	当前模式
inseparable	=	紧凑
simple	=	极简
Multiscreen	=	多屏
HighResolution	=	高分辨率


[Impawn] #质押申请
tips	=	申请失败/已撤销报单可点击修改按钮重新填写申请单
local_impawn_no	=	本地质押申报编号
impawn_no	=	质押申报编号
impawn_stat	=	质押单状态
out_cust_id	=	出质方客户代码
begin_date	=	申报起始日期
end_date	=	申报结束日期
check_stat	=	复核状态
in_cust_id	=	质权方客户代码
impawn_code_no	=	质押合约编号
loan_no	=	贷款合约编号
apply_date	=	申报日期
start_date	=	质押起始日
impawn_end_date	=	质押到期日
loan_bal	=	贷款金额
days_count	=	质押天数
impawn_flag	=	申报方
in_member_id	=	质权方席位代码
in_cust	=	质权方客户号
in_cust_name	=	质权方客户名称
out_member_id	=	出质方席位代码
out_cust	=	出质方客户号
out_cust_name	=	出质方客户名称
impawn_apply	=	质押申请
impawn_cancel	=	质押撤销



[ImpawnLendDetail]
acct_no	=	客户号
weight	=	标准重量(克)
variety	=	交割品种
stor_name	=	仓库名称
impawn_title	=	质押明细
lend_title	=	租借明细
impawn_cancel_title	=	质押注销明细
lend_return_title	=	租借还金明细
lend_take_title	=	租借提货明细

[Lend]
local_lend_no	=	本地租借申报编号
lend_no	=	租借申报编号
lend_stat	=	租借单状态
out_cust_id	=	借出方客户号
date_begin	=	申报起始日期
date_end	=	申报结束日期
check_stat	=	复核状态
in_cust_id	=	借入方客户号
tips	=	未申请报单/申请失败报单/已撤消报单可点击修改按钮重新填写申请单
lend_apply	=	租借划转申请
apply_cancel	=	撤销申请
lend_no	=	租借申报编号
lend_code_no	=	租借合约编号
notional_principal	=	名义本金
date_application	=	申报日期
lend_end_date	=	租借到期日
lend_stdamt	=	天数
lend_rate	=	租借年费率
lend_flag	=	申报方
out_member_id	=	借出方席位代码
out_cust_code	=	借出方客户代码
out_cust_name	=	借出方简称
in_member_id	=	借入方席位代码
in_cust_code	=	借入方客户代码
in_cust_name	=	借入方简称

#质押注销申请
[ImpawnCancel]
impawn_cancel	=	质押注销申请
cancel_application	=	注销申请
tips	=	质押注销流水经审核后，点击“质押注销申请”按钮向交易所发送申请
can_impawn_list	=	可注销质押流水及明细
impawn_list	=	质押注销流水及明细
local_impawn_no	=	本地质押申报编号
begin_date	=	申报起始日期
end_date	=	申报结束日期
out_cust_id	=	出质方客户代码
in_cust_id	=	质权方客户代码
revoke	=	质押注销撤销

#租借还金申请
[LendReturn]
lend_return_apply	=	租借还金申请
tips	=	租借还金流水经审核后，点击“租借还金申请”按钮向交易所发送申请
can_lend_return_list	=	可还金租借流水及明细
lend_return_list	=	租借还金流水及明细
local_lend_no	=	本地租借申报编号
begin_date	=	申报起始日期
gold_application	=	收金/还金申请
lend_return_revoke	=	租借还金撤销
end_date	=	申报结束日期
out_cust_code	=	借出方客户代码
in_cust_code	=	借入方客户代码

#租借还金信息
[LendReturnDetail]
clocal_lend_no	=	本地租借还金申报编号
lend_flag	=	申报方
out_member_id	=	收金方席位代码
in_member_id	=	还金方席位代码
out_cust_id	=	收金方客户代码
in_cust	=	还金方客户代码
out_cust_name	=	收金方客户简称
in_cust_name	=	还金方客户简称
lend_check_no	=	原租借登记单编号
clend_no	=	租借还金申报编号
lend_stat	=	租借还金单状态
c_lend_check_no	=	租借还金登记编号
interest	=	租借利息
info	=	详细信息
return_detail	=	品种明细
can_return_detail	=	已还明细

#质押注销信息
[ImpawnCancelDetail]
local_impawn_no	=	本地质押注销申报编号
impawn_flag	=	申报方
impawn_no	=	原质押申报编号
impawn_check_no	=	原质押登记单编号
cimpawn_no	=	质押注销申报编号
impawn_stat	=	质押注销单状态
in_member_id	=	质权方席位代码
out_member_id	=	出质方席位代码
in_cust_code	=	质权方客户代码
out_cust_code	=	出质方客户代码
out_cust_id	=	质权方客户号
in_cust_id	=	出质方客户号
in_cust_name	=	质权方客户名称
out_cust_name	=	出质方客户名称
cancel_info	=	注销明细

#租借提货申请
[LendTakeSheet]
start_date	=	申报起始日期
end_date	=	申报结束日期
take_can_flow	=	可提货租借流水及明细
take_in_flow	=	提货流水
print	=	提货单打印
apply	=	申请提货
return	=	撤销申请
modify_pwd	=	提货密码修改

#租借提货信息
[LendTakeDetail]
city_code	=	提货城市
stor_id	=	提货仓库
variety_id	=	提货品种
con_pwd	=	提货密码确认
psw	=	提货密码
take_sheet_date	=	最近提货日
take_man	=	提货人
cert_type_id	=	证件类型
cert_num	=	证件编号
lend_check_no	=	租借登记编号
can_take_amt	=	租借重量
app_amount	=	申请提货重量(克)
tips	=	提货重量最小为XXX克，且为XXX的整数倍
tel	=	提货人联系电话

#etf交易
[ETF]
trade_list	=	ETF交易流水
etf_id	=	ETF代码
trade_type	=	交易类型
etf_id_buy	=	ETF基金
deposit_unit	=	交易单元
stock_no	=	证券号码
bind_flag	=	绑定关系
deposite_unit	=	交易单元
can_use_stor	=	可用库存
can_use_fund	=	可用金额
surplus_fund	=	盈亏后可用
trade_info	=	交易信息
trade_options	=	交易选项
trade_type	=	交易方式

#etf绑定
[ETFBinding]
bind	=	绑定
unbind	=	解绑
bind_info	=	绑定信息
acct_no	=	客户号
etf_id	=	黄金ETF基金代码
cust_name	=	客户名称
acct_stock_no	=	投资人证券账号
deposit_unit	=	托管单元
tips	=	提示：请先点击“查询”按钮查询绑定信息，然后选择ETF基金代码下拉选项来进行“绑定”、“解绑”操作！

#参考价录入
[FpReferencePriceInput]
input_info	=	参考价报入信息
server_date	=	服务器日期
server_time	=	服务器时间
start_time	=	下一场开始时间
state	=	当前交易状态
balance_time	=	剩余时间
refer_price	=	参考价
last_price	=	昨日结算价
game_id	=	场次名称
prod_code	=	合约业务编码
price	=	报入价格
input	=	参考价报入

#定价交易
[FpTrade]
count_start_time	=	下个场次开始时间
proc_code	=	合约业务编码
add_buy	=	增量买
cut_buy	=	减量买
revoke_buy	=	全撤
max_buy	=	最多可申报
buy	=	合计买量
count_buy	=	手
add_sell	=	增量卖
cut_sell	=	减量卖
revoke_sell	=	全撤
max_sell	=	最多可申报
sell	=	合计卖量
count_sell	=	手
qt_price	=	价格
qt_adjust	=	变动
qt_bidlot	=	市场买量
qt_asklot	=	市场卖量
qt_mr_diff_amount	=	市场申报量差
qt_fr_amount	=	补充申报量差
curr_bal	=	当前余额
curr_amt	=	当前库存
can_use_bal	=	当前可用
can_use_amt	=	可用库存
lr_mr_amount	=	上轮市场申报
buy2	=	买
sell2	=	卖
lr_fr_amount	=	上轮补充申报
mr_amount	=	本轮市场申报
fr_amount	=	本轮补充申报
total	=	当前头寸
diff_erence	=	总量差

#本外币结售汇
[ForeignTrade]
bank	=	结算行
buy_price	=	买价
sell_price	=	卖价
renminbi_info	=	人民币资金信息
can_use_cash	=	可用资金
foreign_currency_info	=	外币资金信息
forex_curr_can_use	=	外币结售汇可用
forex_type	=	结售汇类型
currency_id	=	币种
exch_bal	=	发生金额
bal_upper	=	金额大写
remark	=	备注
refresh_forex_flow	=	刷新流水
refresh_fund	=	刷新信息
pre_operation	=	预操作
cur_foreign_list	=	当日结售汇流水
currency_premium_info	=	外币/人民币牌价信息
funds_info	=	资金信息
foreign_info_input	=	结售汇信息输入
can_get_cash	=	可提资金
middle_price	=	中间价
forex_type_null	=	结售汇类型不能为空！

#本外币结售汇
[ForeignHisFlow]
time_remaining	=	本次结售汇确认时间还剩
acct_no	=	客户号
forex_type	=	结售汇类型
deal_price	=	结售汇报价
exch_bal	=	发生金额
deal_bal	=	预成交金额
forex_info	=	结售汇信息
second	=	秒
afresh	=	本次结售汇确认有效时间到，请重新询价！

#充抵品质押申请
[ForexPledge]
pledge_no	=	充抵申请编号
date_start	=	申请起始日期
date_end	=	申请结束日期
offset_id	=	充抵物
offset_type_id	=	充抵物子类型
pledge_state	=	充抵状态
acct_num	=	客户代码
acct_name	=	客户名称
offset_id	=	充抵物
offset_type_id	=	充抵物子类型
variety_id	=	充抵品种
apply_bal	=	充抵量
can_use	=	外币可用
dis_rate	=	折扣率
ref_rate	=	基准价
ref_amount	=	参考额度
count_unit	=	数量单位
query_conditions	=	查询条件
pledge_list	=	充抵申请列表
pledge_info	=	充抵申请信息
select_reserve_subject_null	= 请选择充抵物
select_reserve_sub_type_null = 请选择充抵物子类型
select_reserve_variety_null = 请选择充抵品种
enter_reserve_amount_null = 请输入充抵量
reserve_amount_null = 充抵量需大于0
reserve_subject_add = 充抵物新增
reserve_subject_modify = 充抵物修改

#充抵品质押注销申请
[ForexPledgeCancel] 
date_start	=	申请起始日期
date_end	=	申请结束日期
offset_id	=	充抵物
offset_type_id	=	充抵物子类型
pledge_state	=	充抵状态
query_conditions	=	查询条件
revoke	=	注销
offset_application_list	=	充抵申请列表
offset_application_revoke_list	=	充抵注销申请列表

#报单窗口
[Trade]
order_type_help_title = 指令类型说明
order_type_help = 普通限价指令：在限定价格决定的买卖价格上成交的报单，带有特定价格限制的报单，在达到限定价格或更优价格时，该报单部分或全部与符合条件的报单成交；若不能成交或成交后有剩余，则将剩余部分以委托价格定档，挂入到报单薄中\r\n\r\n限价FOK指令：限定价格立即全部成交否则全部撤销\r\n\r\n限价FAK指令：限定价格立即成交剩余自动撤销\r\n\r\n市价剩余转限价指令：未指定价格的报单，与报单薄中当前最优五档价格立即成交，若未能全部成交，则剩余按照最新成交价转换成标准限价报单\r\n\r\n市价FOK指令：未指定价格的报单，与报单薄中当前五档价格立即成交，如果该报单下所有申报手数不能全部成交，该报单下所有申报手数全部自动被系统撤销\r\n\r\n市价FAK指令：未指定价格的报单，与报单薄中当前最优五档价格立即成交，若未能全部成交，则剩余自动撤销\r\n\r\n

#最新法律文本签订窗口
[LegalDocSign]
tips = 

#操作员详细信息窗口
[UserInfoEx]
init_pwd_tips1 = ，初始密码为证件号码后6位，不足6位后补0
init_pwd_tips2 = ，初始密码为证件号码后6位，不足6位后补0
